<template>
  <view class="content ql-editor">
		<u-parse :html="details.content"></u-parse>
	</view>
</template>

<script>
export default {
  data() {
    return {
			details: {}
		};
  },
  onLoad(options) {
    this.getExplain();
  },
  methods: {
    getExplain() {
      this.$u.api
        .getSysterms({
          termsType: 5
        })
        .then((res) => {
					this.details = res.data
        });
    }
  }
};
</script>

<style lang="scss" scoped>
.content {
	padding: 30rpx;
}
</style>
